/* === Hotel Description table - START =============================== */
table.hotelDescription {
  background: #ccc;
  margin-top: 5px;
  }

table.hotelDescription th {
  width: 120px;  
  padding: 5px;
  background: #eee;
  vertical-align: top;
  }

table.hotelDescription td {
  padding: 5px;
  background: #fff;
  }
/* === Hotel Description table - END =============================== */

/* === Hotel Prices Table - START =============================== */
table.hotelPrices {
  width: 100%;
  background: #ccc;
  font-size: 90%;
  }

table.hotelPrices th {
  width: 120px;  
  padding: 5px;
  background: #E7FFC1;
  vertical-align: top;
  color: #B8860B;
  }

table.hotelPrices td {
  padding: 5px;
  background: #F6FFE2;
  }
/* === Hotel Prices Table - END =============================== */


/* === Facities - START =============================== */
span.extraInfo {
  font-size: 90%;
  color: #B8860B;
  }

dl.facilities dt {
  width: 50%;
  padding: 2px;
  color: #6B8E23;
  font-size: 95%;
  font-weight: bold;
  background: #fafafa;
  
  }

dl.facilities dd {
  margin: 0 0 10px 0;
  padding: 2px;
  }
/* === Facitlities - END =============================== */


/* ===  Reservations - START ========================= */

ul.reservations {
  list-style-type: none;
  margin: 0 0 0 10px;
  }

ul.reservations li {}

ul.reservations li a,
ul.reservations li a:visited {
  display: block;
  width: 150px;
  margin: 0 5px 0 0;
  padding: 5px 0;
  float: left;
  text-decoration: none;
  background: #345C7B;
  text-align: center;
  color: #FCFCD6;
  font-size: 90%;
  border: 1px solid #003967;
  }

ul.reservations li a:hover {
  background: #003967;
  }
/* ===  Reservations - END ========================= */



/* ===  Comments - START ========================= */
dl.comments dt {
  font-weight: bold;
  }

dl.comments dd {
  margin: 0 0 10px 10px;
  padding: 0 0 5px 0;
  border-bottom: 1px solid orange;
  }

ul.commentsNavi {
  list-style-type: none;
  margin: 0 0 0 10px;
  }

ul.commentsNavi li {
  display: inline;
  }

ul.commentsNavi li a,
ul.commentsNavi li a:visited {
  display: block;
  width: 150px;
  margin: 0 5px 0 0;
  padding: 5px 0;
  float: left;
  text-decoration: none;
  background: #345C7B;
  text-align: center;
  color: #FCFCD6;
  font-size: 90%;
  border: 1px solid #003967;
  }

ul.commentsNavi li a:hover {
  background: #003967;
  }
/* ===  Comments - END ========================= */



/* === More Opportunities list - START ========================= */
dl.moreOpportunities {
  border: 1px solid #ddd;
  }

dl.moreOpportunities dt {
  padding: 3px 10px;
  background: #A5B5C5;
  color: #222;
  font-weight: bold;
  }

dl.moreOpportunities dd {
  margin: 0;
  padding: 8px 8px 8px 15px;
  background: #fafafa;
  }

dl.moreOpportunities dd ul {
  list-style-type: none;
  width: 180px;
  margin: 0;
  padding: 0;
  float: left;
  }

dl.moreOpportunities dd ul li {
  }

dl.moreOpportunities dd ul li a,
dl.moreOpportunities dd ul li a:visited {
  text-decoration: none;
  color: #14507E;
  }

dl.moreOpportunities dd ul li a:hover{
  text-decoration: underline;
  color: #7B1C00; 
  }
/* === More Opportunities list - END ========================= */




/* --- clear div - general use------------ */
div.clearBottom {
  clear: both;
  }
